### Enumeration

# Camel SMIMEDescribe

#### Declaration

    flags Camel.SMIMEDescribe

#### Description

No description available.

#### Members

`CAMEL_SMIME_SIGNED`

  No description available.

  - Value: `1`
  - Available since: 1.2
`CAMEL_SMIME_ENCRYPTED`

  No description available.

  - Value: `2`
  - Available since: 1.2
`CAMEL_SMIME_CERTS`

  No description available.

  - Value: `4`
  - Available since: 1.2
`CAMEL_SMIME_CRLS`

  No description available.

  - Value: `8`
  - Available since: 1.2